math/py-jplephem - The NetBSD Packages Collection

Python module to load a JPL ephemeris for dynamical calculations

Jplephem is a Python module for loading JPL (Jet Propulsion Laboratory)
ephemeris for dynamical calculations of solar system bodies.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

math/py-numpy math/py-numpy math/py-numpy

Binary packages

OSArchitectureVersion
NetBSD 8.0i386py37-jplephem-2.15.tgz
NetBSD 8.0i386py38-jplephem-2.15.tgz
NetBSD 8.0i386py39-jplephem-2.15.tgz
NetBSD 8.0i386py37-jplephem-2.15.tgz
NetBSD 8.0i386py38-jplephem-2.15.tgz
NetBSD 8.0i386py39-jplephem-2.15.tgz
NetBSD 8.0i386py37-jplephem-2.15.tgz
NetBSD 8.0i386py38-jplephem-2.15.tgz
NetBSD 8.0i386py39-jplephem-2.15.tgz
NetBSD 8.0powerpcpy37-jplephem-2.15.tgz
NetBSD 8.0powerpcpy38-jplephem-2.15.tgz
NetBSD 8.0powerpcpy39-jplephem-2.15.tgz
NetBSD 8.0powerpcpy37-jplephem-2.15.tgz
NetBSD 8.0powerpcpy38-jplephem-2.15.tgz
NetBSD 8.0powerpcpy39-jplephem-2.15.tgz
NetBSD 8.0powerpcpy37-jplephem-2.15.tgz
NetBSD 8.0powerpcpy38-jplephem-2.15.tgz
NetBSD 8.0powerpcpy39-jplephem-2.15.tgz
NetBSD 8.0powerpcpy37-jplephem-2.15.tgz
NetBSD 8.0powerpcpy38-jplephem-2.15.tgz
NetBSD 8.0powerpcpy39-jplephem-2.15.tgz
NetBSD 8.0x86_64py37-jplephem-2.15.tgz
NetBSD 8.0x86_64py38-jplephem-2.15.tgz
NetBSD 8.0x86_64py39-jplephem-2.15.tgz
NetBSD 8.0x86_64py37-jplephem-2.15.tgz
NetBSD 8.0x86_64py38-jplephem-2.15.tgz
NetBSD 8.0x86_64py39-jplephem-2.15.tgz
NetBSD 8.0x86_64py37-jplephem-2.15.tgz
NetBSD 8.0x86_64py38-jplephem-2.15.tgz
NetBSD 8.0x86_64py39-jplephem-2.15.tgz
NetBSD 9.0aarch64py37-jplephem-2.15.tgz
NetBSD 9.0aarch64py38-jplephem-2.15.tgz
NetBSD 9.0aarch64py39-jplephem-2.15.tgz
NetBSD 9.0aarch64py37-jplephem-2.15.tgz
NetBSD 9.0aarch64py38-jplephem-2.15.tgz
NetBSD 9.0aarch64py39-jplephem-2.15.tgz
NetBSD 9.0aarch64py37-jplephem-2.15.tgz
NetBSD 9.0aarch64py38-jplephem-2.15.tgz
NetBSD 9.0aarch64py39-jplephem-2.15.tgz
NetBSD 9.0alphapy37-jplephem-2.15.tgz
NetBSD 9.0alphapy38-jplephem-2.15.tgz
NetBSD 9.0alphapy39-jplephem-2.15.tgz
NetBSD 9.0alphapy37-jplephem-2.15.tgz
NetBSD 9.0alphapy38-jplephem-2.15.tgz
NetBSD 9.0alphapy39-jplephem-2.15.tgz
NetBSD 9.0i386py37-jplephem-2.15.tgz
NetBSD 9.0i386py38-jplephem-2.15.tgz
NetBSD 9.0i386py39-jplephem-2.15.tgz
NetBSD 9.0i386py37-jplephem-2.15.tgz
NetBSD 9.0i386py38-jplephem-2.15.tgz
NetBSD 9.0i386py39-jplephem-2.15.tgz
NetBSD 9.0i386py37-jplephem-2.15.tgz
NetBSD 9.0i386py38-jplephem-2.15.tgz
NetBSD 9.0i386py39-jplephem-2.15.tgz
NetBSD 9.0powerpcpy37-jplephem-2.15.tgz
NetBSD 9.0powerpcpy38-jplephem-2.15.tgz
NetBSD 9.0powerpcpy39-jplephem-2.15.tgz
NetBSD 9.0powerpcpy37-jplephem-2.15.tgz
NetBSD 9.0powerpcpy38-jplephem-2.15.tgz
NetBSD 9.0powerpcpy39-jplephem-2.15.tgz
NetBSD 9.0powerpcpy37-jplephem-2.15.tgz
NetBSD 9.0powerpcpy38-jplephem-2.15.tgz
NetBSD 9.0powerpcpy39-jplephem-2.15.tgz
NetBSD 9.0powerpcpy37-jplephem-2.15.tgz
NetBSD 9.0powerpcpy38-jplephem-2.15.tgz
NetBSD 9.0powerpcpy39-jplephem-2.15.tgz
NetBSD 9.0sparc64py37-jplephem-2.15.tgz
NetBSD 9.0sparc64py38-jplephem-2.15.tgz
NetBSD 9.0sparc64py39-jplephem-2.15.tgz
NetBSD 9.0sparc64py37-jplephem-2.15.tgz
NetBSD 9.0sparc64py38-jplephem-2.15.tgz
NetBSD 9.0sparc64py39-jplephem-2.15.tgz
NetBSD 9.0x86_64py37-jplephem-2.15.tgz
NetBSD 9.0x86_64py38-jplephem-2.15.tgz
NetBSD 9.0x86_64py39-jplephem-2.15.tgz
NetBSD 9.0x86_64py37-jplephem-2.15.tgz
NetBSD 9.0x86_64py38-jplephem-2.15.tgz
NetBSD 9.0x86_64py39-jplephem-2.15.tgz
NetBSD 9.0x86_64py37-jplephem-2.15.tgz
NetBSD 9.0x86_64py38-jplephem-2.15.tgz
NetBSD 9.0x86_64py39-jplephem-2.15.tgz
NetBSD 9.0x86_64py37-jplephem-2.15.tgz
NetBSD 9.0x86_64py38-jplephem-2.15.tgz
NetBSD 9.0x86_64py39-jplephem-2.15.tgz
NetBSD 9.0x86_64py37-jplephem-2.15.tgz
NetBSD 9.0x86_64py38-jplephem-2.15.tgz
NetBSD 9.0x86_64py39-jplephem-2.15.tgz
NetBSD 9.0x86_64py37-jplephem-2.15.tgz
NetBSD 9.0x86_64py38-jplephem-2.15.tgz
NetBSD 9.0x86_64py39-jplephem-2.15.tgz
NetBSD 9.0x86_64py37-jplephem-2.15.tgz
NetBSD 9.0x86_64py38-jplephem-2.15.tgz
NetBSD 9.0x86_64py39-jplephem-2.15.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.